Subject: Re: bug#55204: [PATCH v2] 29.0.50; Improve quoting consistency in Eshell predicates/modifiers

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 01 May 2022 20:41:01 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Jim Porter <[email-masked]> writes:
>
>> This looks like it might be due to the change I made in
>> `with-temp-eshell' in test/lisp/eshell/eshell-tests-helpers.el. Does
>> it work if you run `rm test/lisp/eshell/*.elc' first? The failure may
>> just be due to stale bytecode.
>
> I tried that, but it didn't help.

Oh, sorry -- I misread.  I tried deleting the .elc files in the lisp
dir, not the test dir.  Let me try again.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no